Subject: [secdir] Secdir review of draft-ietf-netmod-dsdl-map-07

From: Brian Weis <[email-masked]>
Date: Fri, 10 Sep 2010 15:26:56 -0700

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the   
IESG.  These comments were written primarily for the benefit of the  
security area directors. Document editors and WG chairs should treat  
these comments just like any other review comments.

This document specifies the mapping rules for translating the YANG  
data modeling language to the Document Schema Definition Languages  
(DSDL), a set of XML scheme languages. The security considerations  
section seems sufficient. I do not see the need for any changes.

Brian